<!DOCTYPE html>
<html>
<head>
	<script type="text/javascript" src="restaurant_search.js"></script>
</head>

<body>
	<input type="file" id="upload" />
	<input type="text" id="input_data">
	<input type="button" id="upload" value="Upload" onclick="File_upload()" />
	<hr />
</body>
</html>